l_russian:
 #Codenames for unknown species, prior to first contact
 #random_names\00_pre_communications_names.txt
 Aleph: "$1$ Алеф"
 Aliens: "Чужаки&!pl|||gen:Чужаков&!pl|||dat:Чужакам&!pl|||acc:Чужаков&!pl|||inst:Чужаками&!pl|||prep:Чужаках&!pl"
 Alpha: "$1$ Альфа"
 Angels: "Ангелы&!pl|||gen:Ангелов&!pl|||dat:Ангелам&!pl|||acc:Ангелов&!pl|||inst:Ангелами&!pl|||prep:Ангелах&!pl"
 Apostles: "Апостолы&!pl|||gen:Апостолов&!pl|||dat:Апостолам&!pl|||acc:Апостолов&!pl|||inst:Апостолами&!pl|||prep:Апостолах&!pl"
 Ayin: "$1$ Аин"
 Banshees: "Банши&!pl"
 Beta: "$1$ Бета"
 Beth: "$1$ Бет"
 Blimps: "Толстяки&!pl|||gen:Толстяков&!pl|||dat:Толстякам&!pl|||acc:Толстяков&!pl|||inst:Толстяками&!pl|||prep:Толстяках&!pl"
 Bogeys: "Страшилы&!pl|||gen:Страшил&!pl|||dat:Страшилам&!pl|||acc:Страшил&!pl|||inst:Страшилами&!pl|||prep:Страшилах&!pl"
 Bogies: "Пугала&!pl|||gen:Пугал&!pl|||dat:Пугалам&!pl|||acc:Пугал&!pl|||inst:Пугалами&!pl|||prep:Пугалах&!pl"
 Bogles: "Лопоухи&!pl|||gen:Лопоухов&!pl|||dat:Лопоухам&!pl|||acc:Лопоухов&!pl|||inst:Лопоухами&!pl|||prep:Лопоухах&!pl"
 Boojums: "Чудища&!pl|||gen:Чудищ&!pl|||dat:Чудищам&!pl|||acc:Чудищ&!pl|||inst:Чудищами&!pl|||prep:Чудищах&!pl"
 Bravo: "$1$ Браво"
 Brownies: "Домовые&!pl|||gen:Домовых&!pl|||dat:Домовым&!pl|||acc:Домовых&!pl|||inst:Домовыми&!pl|||prep:Домовых&!pl"
 Bugbears: "Жупелы&!pl|||gen:Жупелов&!pl|||dat:Жупелам&!pl|||acc:Жупелов&!pl|||inst:Жупелами&!pl|||prep:Жупелах&!pl"
 Cacodemons: "Какодемоны&!pl|||gen:Какодемонов&!pl|||dat:Какодемонам&!pl|||acc:Какодемонов&!pl|||inst:Какодемонами&!pl|||prep:Какодемонах&!pl"
 Centaurs: "Кентавры&!pl|||gen:Кентавров&!pl|||dat:Кентаврам&!pl|||acc:Кентавров&!pl|||inst:Кентаврами&!pl|||prep:Кентаврах&!pl"
 Changelings: "Перевёртыши&!pl|||gen:Перевёртышей&!pl|||dat:Перевёртышам&!pl|||acc:Перевёртышей&!pl|||inst:Перевёртышами&!pl|||prep:Перевёртышах&!pl"
 Charlie: "$1$ Чарли"
 Chi: "$1$ Хи"
 Chimeras: "Химеры&!pl|||gen:Химер&!pl|||dat:Химерам&!pl|||acc:Химер&!pl|||inst:Химерами&!pl|||prep:Химерах&!pl"
 Clowns: "Клоуны&!pl|||gen:Клоунов&!pl|||dat:Клоунам&!pl|||acc:Клоунов&!pl|||inst:Клоунами&!pl|||prep:Клоунах&!pl"
 Cooks: "Вареники&!pl|||gen:Вареников&!pl|||dat:Вареникам&!pl|||acc:Вареников&!pl|||inst:Варениками&!pl|||prep:Варениках&!pl"
 Creeps: "Ползуны&!pl|||gen:Ползунов&!pl|||dat:Ползунам&!pl|||acc:Ползунов&!pl|||inst:Ползунами&!pl|||prep:Ползунах&!pl"
 Croaks: "Квакуны&!pl|||gen:Квакунов&!pl|||dat:Квакунам&!pl|||acc:Квакунов&!pl|||inst:Квакунами&!pl|||prep:Квакунах&!pl"
 Crooks: "Горбачи&!pl|||gen:Горбачей&!pl|||dat:Горбачам&!pl|||acc:Горбачей&!pl|||inst:Горбачами&!pl|||prep:Горбачах&!pl"
 Crunchers: "Большеноги&!pl|||gen:Большеногов&!pl|||dat:Большеногам&!pl|||acc:Большеногов&!pl|||inst:Большеногами&!pl|||prep:Большеногах&!pl"
 Daleth: "$1$ Далет"
 Delta: "$1$ Дельта"
 Demons: "Демоны&!pl|||gen:Демонов&!pl|||dat:Демонам&!pl|||acc:Демонов&!pl|||inst:Демонами&!pl|||prep:Демонах&!pl"
 Devas: "Девы&!pl|||gen:Дев&!pl|||dat:Девам&!pl|||acc:Дев&!pl|||inst:Девами&!pl|||prep:Девах&!pl"
 Devils: "Дьяволы&!pl,merc|||gen:Дьяволов&!pl|||dat:Дьяволам&!pl|||acc:Дьяволов&!pl|||inst:Дьяволами&!pl|||prep:Дьяволах&!pl"
 Doolies: "Жирдяи&!pl|||gen:Жирдяев&!pl|||dat:Жирдяям&!pl|||acc:Жирдяев&!pl|||inst:Жирдяями&!pl|||prep:Жирдяях&!pl"
 Dragons: "Драконы&!pl|||gen:Драконов&!pl|||dat:Драконам&!pl|||acc:Драконов&!pl|||inst:Драконами&!pl|||prep:Драконах&!pl"
 Echo: "$1$ Эхо"
 Epsilon: "$1$ Эпсилон"
 Eta: "$1$ Эта"
 Extros: "Экстро&!pl"
 Fairies: "Феи&!pl|||gen:Фей&!pl|||dat:Феям&!pl|||acc:Фей&!pl|||inst:Феями&!pl|||prep:Феях&!pl"
 Fauns: "Фавны&!pl|||gen:Фавнов&!pl|||dat:Фавнам&!pl|||acc:Фавнов&!pl|||inst:Фавнами&!pl|||prep:Фавнах&!pl"
 Fetches: "Хитрецы&!pl|||gen:Хитрецов&!pl|||dat:Хитрецам&!pl|||acc:Хитрецов&!pl|||inst:Хитрецами&!pl|||prep:Хитрецах&!pl"
 Fiends: "Исчадия&!pl|||gen:Исчадий&!pl|||dat:Исчадиям&!pl|||acc:Исчадий&!pl|||inst:Исчадиями&!pl|||prep:Исчадиях&!pl"
 Floaters: "Плавуны&!pl|||gen:Плавунов&!pl|||dat:Плавунам&!pl|||acc:Плавунов&!pl|||inst:Плавунами&!pl|||prep:Плавунах&!pl"
 Foxtrot: "$1$ Фокстрот"
 Freaks: "Уродцы&!pl|||gen:Уродцев&!pl|||dat:Уродцам&!pl|||acc:Уродцев&!pl|||inst:Уродцами&!pl|||prep:Уродцах&!pl"
 Frights: "Мордовороты&!pl|||gen:Мордоворотов&!pl|||dat:Мордоворотам&!pl|||acc:Мордоворотов&!pl|||inst:Мордоворотами&!pl|||prep:Мордоворотах&!pl"
 Frogs: "Лягушки&!pl|||gen:Лягушек&!pl|||dat:Лягушкам&!pl|||acc:Лягушек&!pl|||inst:Лягушками&!pl|||prep:Лягушках&!pl"
 Furies: "Фурии&!pl|||gen:Фурий&!pl|||dat:Фуриям&!pl|||acc:Фурий&!pl|||inst:Фуриями&!pl|||prep:Фуриях&!pl"
 Gamma: "$1$ Гамма"
 Genies: "Джинны&!pl|||gen:Джиннов&!pl|||dat:Джиннам&!pl|||acc:Джиннов&!pl|||inst:Джиннами&!pl|||prep:Джиннах&!pl"
 Ghosts: "Призраки&!pl|||gen:Призраков&!pl|||dat:Призракам&!pl|||acc:Призраков&!pl|||inst:Призраками&!pl|||prep:Призраках&!pl"
 Ghoulies: "Вурдалаки&!pl|||gen:Вурдалаков&!pl|||dat:Вурдалакам&!pl|||acc:Вурдалаков&!pl|||inst:Вурдалаками&!pl|||prep:Вурдалаках&!pl"
 Gimel: "$1$ Гимель"
 Gnomes: "Гномы&!pl|||gen:Гномов&!pl|||dat:Гномам&!pl|||acc:Гномов&!pl|||inst:Гномами&!pl|||prep:Гномах&!pl"
 Goblins: "Гоблины&!pl|||gen:Гоблинов&!pl|||dat:Гоблинам&!pl|||acc:Гоблинов&!pl|||inst:Гоблинами&!pl|||prep:Гоблинах&!pl"
 Golems: "Големы&!pl|||gen:Големов&!pl|||dat:Големам&!pl|||acc:Големов&!pl|||inst:Големами&!pl|||prep:Големах&!pl"
 Golf: "$1$ Гольф"
 Goonies: "Амбалы&!pl|||gen:Амбалов&!pl|||dat:Амбалам&!pl|||acc:Амбалов&!pl|||inst:Амбалами&!pl|||prep:Амбалах&!pl"
 Goosecreatures: "Гуси&!pl|||gen:Гусей&!pl|||dat:Гусям&!pl|||acc:Гусей&!pl|||inst:Гусями&!pl|||prep:Гусях&!pl"
 Gorgons: "Горгоны&!pl|||gen:Горгон&!pl|||dat:Горгонам&!pl|||acc:Горгон&!pl|||inst:Горгонами&!pl|||prep:Горгонах&!pl"
 Gremlins: "Гремлины&!pl|||gen:Гремлинов&!pl|||dat:Гремлинам&!pl|||acc:Гремлинов&!pl|||inst:Гремлинами&!pl|||prep:Гремлинах&!pl"
 Grendels: "Крендели&!pl|||gen:Кренделей&!pl|||dat:Кренделям&!pl|||acc:Кренделей&!pl|||inst:Кренделями&!pl|||prep:Кренделях&!pl"
 Griffins: "Грифоны&!pl|||gen:Грифонов&!pl|||dat:Грифонам&!pl|||acc:Грифонов&!pl|||inst:Грифонами&!pl|||prep:Грифонах&!pl"
 Groogies: "Груги&!pl|||gen:Гругов&!pl|||dat:Гругам&!pl|||acc:Гругов&!pl|||inst:Гругами&!pl|||prep:Гругах&!pl"
 Harpies: "Гарпии&!pl|||gen:Гарпий&!pl|||dat:Гарпиям&!pl|||acc:Гарпий&!pl|||inst:Гарпиями&!pl|||prep:Гарпиях&!pl"
 Haunters: "Таскуны&!pl|||gen:Таскунов&!pl|||dat:Таскунам&!pl|||acc:Таскунов&!pl|||inst:Таскунами&!pl|||prep:Таскунах&!pl"
 He: "$1$ Хе"
 Heth: "$1$ Хет"
 Hippos: "Бегемоты&!pl|||gen:Бегемотов&!pl|||dat:Бегемотам&!pl|||acc:Бегемотов&!pl|||inst:Бегемотами&!pl|||prep:Бегемотах&!pl"
 Hobgoblins: "Бесы&!pl|||gen:Бесов&!pl|||dat:Бесам&!pl|||acc:Бесов&!pl|||inst:Бесами&!pl|||prep:Бесах&!pl"
 Hombres: "Типы&!pl|||gen:Типов&!pl|||dat:Типам&!pl|||acc:Типов&!pl|||inst:Типами&!pl|||prep:Типах&!pl"
 Hotel: "$1$ Хотэл"
 Houries: "Красотки&!pl|||gen:Красоток&!pl|||dat:Красоткам&!pl|||acc:Красоток&!pl|||inst:Красотками&!pl|||prep:Красотках&!pl"
 Howlies: "Филины&!pl|||gen:Филинов&!pl|||dat:Филинам&!pl|||acc:Филинов&!pl|||inst:Филинами&!pl|||prep:Филинах&!pl"
 Hydras: "Гидры&!pl|||gen:Гидр&!pl|||dat:Гидрам&!pl|||acc:Гидр&!pl|||inst:Гидрами&!pl|||prep:Гидрах&!pl"
 Ickies: "Хреновины&!pl|||gen:Хреновин&!pl|||dat:Хреновинам&!pl|||acc:Хреновин&!pl|||inst:Хреновинами&!pl|||prep:Хреновинах&!pl"
 Ifrits: "Ифриты&!pl|||gen:Ифритов&!pl|||dat:Ифритам&!pl|||acc:Ифритов&!pl|||inst:Ифритами&!pl|||prep:Ифритах&!pl"
 Ikiryos: "Икирё&!pl"
 Ikuchis: "Ихтиандры&!pl|||gen:Ихтиандров&!pl|||dat:Ихтиандрам&!pl|||acc:Ихтиандров&!pl|||inst:Ихтиандрами&!pl|||prep:Ихтиандрах&!pl"
 Imps: "Нечисть&!pl|||gen:Нечисти&!pl|||dat:Нечисти&!pl|||acc:Нечисть&!pl|||inst:Нечистью&!pl|||prep:Нечисти&!pl"
 India: "$1$ Индия"
 Iota: "$1$ Йота"
 Jabberwocks: "Бармаглоты&!pl|||gen:Бармаглотов&!pl|||dat:Бармаглотам&!pl|||acc:Бармаглотов&!pl|||inst:Бармаглотами&!pl|||prep:Бармаглотах&!pl"
 Jackalopes: "Зайцелопы&!pl|||gen:Зайцелопов&!pl|||dat:Зайцелопам&!pl|||acc:Зайцелопов&!pl|||inst:Зайцелопами&!pl|||prep:Зайцелопах&!pl"
 Jinkies: "Хлестуны&!pl|||gen:Хлестунов&!pl|||dat:Хлестунам&!pl|||acc:Хлестунов&!pl|||inst:Хлестунами&!pl|||prep:Хлестунах&!pl"
 Juliett: "$1$ Джулиетт"
 Kaph: "$1$ Каф"
 Kappa: "$1$ Каппа"
 Kelpies: "Водоросли&!pl|||gen:Водорослей&!pl|||dat:Водорослям&!pl|||acc:Водорослей&!pl|||inst:Водорослями&!pl|||prep:Водорослях&!pl"
 Kilo: "$1$ Кило"
 Kitsunes: "Кицунэ&!pl"
 Kobolds: "Кобольды&!pl|||gen:Кобольдов&!pl|||dat:Кобольдам&!pl|||acc:Кобольдов&!pl|||inst:Кобольдами&!pl|||prep:Кобольдах&!pl"
 Krakens: "Кракены&!pl|||gen:Кракенов&!pl|||dat:Кракенам&!pl|||acc:Кракенов&!pl|||inst:Кракенами&!pl|||prep:Кракенах&!pl"
 Lambda: "$1$ Лямбда"
 Lamedh: "$1$ Ламед"
 Lamias: "Ламии&!pl|||gen:Ламий&!pl|||dat:Ламиям&!pl|||acc:Ламий&!pl|||inst:Ламиями&!pl|||prep:Ламиях&!pl"
 Lemures: "Лемуры&!pl|||gen:Лемуров&!pl|||dat:Лемурам&!pl|||acc:Лемуров&!pl|||inst:Лемурами&!pl|||prep:Лемурах&!pl"
 Lima: "$1$ Лима"
 Lurkers: "Кикиморы&!pl|||gen:Кикимор&!pl|||dat:Кикиморам&!pl|||acc:Кикимор&!pl|||inst:Кикиморами&!pl|||prep:Кикиморах&!pl"
 Manes: "Чубаки&!pl|||gen:Чубак&!pl|||dat:Чубакам&!pl|||acc:Чубак&!pl|||inst:Чубаками&!pl|||prep:Чубаках&!pl"
 Manticores: "Мантикоры&!pl|||gen:Мантикор&!pl|||dat:Мантикорам&!pl|||acc:Мантикор&!pl|||inst:Мантикорами&!pl|||prep:Мантикорах&!pl"
 Mazikeen: "Мазикины&!pl|||gen:Мазикинов&!pl|||dat:Мазикинам&!pl|||acc:Мазикинов&!pl|||inst:Мазикинами&!pl|||prep:Мазикинах&!pl"
 Mem: "$1$ Мем"
 Menace: "Угроза&!fem&!pl|||gen:Угрозу&!fem&!pl|||dat:Угрозе&!fem&!pl|||acc:Угрозу&!fem&!pl|||inst:Угрозой&!fem&!pl|||prep:Угрозе&!fem"
 Mermaids: "Русалки&!pl|||gen:Русалок&!pl|||dat:Русалкам&!pl|||acc:Русалок&!pl|||inst:Русалками&!pl|||prep:Русалках&!pl"
 Merries: "Хохотуны&!pl|||gen:Хохотунов&!pl|||dat:Хохотунам&!pl|||acc:Хохотунов&!pl|||inst:Хохотунами&!pl|||prep:Хохотунах&!pl"
 Mike: "$1$ Майк"
 Minotaurs: "Минотавры&!pl|||gen:Минотавров&!pl|||dat:Минотаврам&!pl|||acc:Минотавров&!pl|||inst:Минотаврами&!pl|||prep:Минотаврах&!pl"
 Mirages: "Миражи&!pl|||gen:Миражей&!pl|||dat:Миражам&!pl|||acc:Миражей&!pl|||inst:Миражами&!pl|||prep:Миражах&!pl"
 Mogwais: "Могваи&!pl|||gen:Могваев&!pl|||dat:Могваям&!pl|||acc:Могваев&!pl|||inst:Могваями&!pl|||prep:Могваях&!pl"
 Morphies: "Каракатицы&!pl|||gen:Каракатиц&!pl|||dat:Каракатицам&!pl|||acc:Каракатиц&!pl|||inst:Каракатицами&!pl|||prep:Каракатицах&!pl"
 Mu: "$1$ Мю"
 Munchers: "Жевуны&!pl|||gen:Жевунов&!pl|||dat:Жевунам&!pl|||acc:Жевунов&!pl|||inst:Жевунами&!pl|||prep:Жевунах&!pl"
 Muppets: "Куклы&!pl|||gen:Кукол&!pl|||dat:Куклам&!pl|||acc:Кукол&!pl|||inst:Куклами&!pl|||prep:Куклах&!pl"
 Murmies: "Бормотуны&!pl|||gen:Бормотунов&!pl|||dat:Бормотунам&!pl|||acc:Бормотунов&!pl|||inst:Бормотунами&!pl|||prep:Бормотунах&!pl"
 Nagas: "Наги&!pl|||gen:Наг&!pl|||dat:Нагам&!pl|||acc:Наг&!pl|||inst:Нагами&!pl|||prep:Нагах&!pl"
 Naiads: "Наяды&!pl|||gen:Наяд&!pl|||dat:Наядам&!pl|||acc:Наяд&!pl|||inst:Наядами&!pl|||prep:Наядах&!pl"
 Nephilim: "Гиганты&!pl|||gen:Гигантов&!pl|||dat:Гигантам&!pl|||acc:Гигантов&!pl|||inst:Гигантами&!pl|||prep:Гигантах&!pl"
 Nightmares: "Кошмары&!pl|||gen:Кошмаров&!pl|||dat:Кошмарам&!pl|||acc:Кошмаров&!pl|||inst:Кошмарами&!pl|||prep:Кошмарах&!pl"
 Nixies: "Водяные&!pl|||gen:Водяных&!pl|||dat:Водяным&!pl|||acc:Водяных&!pl|||inst:Водяными&!pl|||prep:Водяных&!pl"
 November: "$1$ Новембер"
 Nu: "$1$ Ню"
 Nun: "$1$ Нун"
 Nymphs: "Нимфы&!pl|||gen:Нимф&!pl|||dat:Нимфам&!pl|||acc:Нимф&!pl|||inst:Нимфами&!pl|||prep:Нимфах&!pl"
 Obakes: "Обакэ&!pl"
 Ogres: "Огры&!pl|||gen:Огров&!pl|||dat:Ограм&!pl|||acc:Огров&!pl|||inst:Ограми&!pl|||prep:Ограх&!pl"
 Omega: "$1$ Омега"
 Omicron: "$1$ Омикрон"
 Onis: "Ёкаи&!pl|||gen:Ёкаев&!pl|||dat:Ёкаям&!pl|||acc:Ёкаев&!pl|||inst:Ёкаями&!pl|||prep:Ёкаях&!pl"
 Oscar: "$1$ Оскар"
 Others: "Иные&!pl|||gen:Иных&!pl|||dat:Иным&!pl|||acc:Иных&!pl|||inst:Иными&!pl|||prep:Иных&!pl"
 Outers: "Инопланетяне&!pl|||gen:Инопланетян&!pl|||dat:Инопланетянам&!pl|||acc:Инопланетян&!pl|||inst:Инопланетянами&!pl|||prep:Инопланетянах&!pl"
 Papa: "$1$ Папа"
 Pards: "Барсы&!pl|||gen:Барсов&!pl|||dat:Барсам&!pl|||acc:Барсов&!pl|||inst:Барсами&!pl|||prep:Барсах&!pl"
 Pe: "$1$ Пе"
 Phantoms: "Фантомы&!pl|||gen:Фантомов&!pl|||dat:Фантомам&!pl|||acc:Фантомов&!pl|||inst:Фантомами&!pl|||prep:Фантомах&!pl"
 Phi: "$1$ Фи"
 Pi: "$1$ Пи"
 Podlings: "Стручки&!pl|||gen:Стручков&!pl|||dat:Стручкам&!pl|||acc:Стручков&!pl|||inst:Стручками&!pl|||prep:Стручках&!pl"
 Poxies: "Гадости&!pl|||gen:Гадостей&!pl|||dat:Гадостям&!pl|||acc:Гадостей&!pl|||inst:Гадостями&!pl|||prep:Гадостях&!pl"
 Psi: "$1$ Си"
 Qoph: "$1$ Коф"
 Quebec: "$1$ Квебек"
 Rakshasas: "Ракшасы&!pl|||gen:Ракшасов&!pl|||dat:Ракшасам&!pl|||acc:Ракшасов&!pl|||inst:Ракшасами&!pl|||prep:Ракшасах&!pl"
 Res: "$1$ Реш"
 Revenants: "Мертвяки&!pl|||gen:Мертвяков&!pl|||dat:Мертвякам&!pl|||acc:Мертвяков&!pl|||inst:Мертвяками&!pl|||prep:Мертвяках&!pl"
 Rho: "$1$ Ро"
 Rocs: "Жар-птицы&!pl|||gen:Жар-птиц&!pl|||dat:Жар-птицам&!pl|||acc:Жар-птиц&!pl|||inst:Жар-птицами&!pl|||prep:Жар-птицах"
 Romeo: "$1$ Ромео"
 Sade: "$1$ Цади"
 Samekh: "$1$ Самех"
 Satyrs: "Сатиры&!pl|||gen:Сатиров&!pl|||dat:Сатирам&!pl|||acc:Сатиров&!pl|||inst:Сатирами&!pl|||prep:Сатирах&!pl"
 Scaries: "Черти&!pl|||gen:Чертей&!pl|||dat:Чертям&!pl|||acc:Чертей&!pl|||inst:Чертями&!pl|||prep:Чертях&!pl"
 Screamers: "Крикуны&!pl|||gen:Крикунов&!pl|||dat:Крикунам&!pl|||acc:Крикунов&!pl|||inst:Крикунами&!pl|||prep:Крикунах&!pl"
 Screechers: "Визгуны&!pl|||gen:Визгунов&!pl|||dat:Визгунам&!pl|||acc:Визгунов&!pl|||inst:Визгунами&!pl|||prep:Визгунах&!pl"
 Shades: "Теневики&!pl|||gen:Теневиков&!pl|||dat:Теневикам&!pl|||acc:Теневиков&!pl|||inst:Теневиками&!pl|||prep:Теневиках&!pl"
 Shadows: "Тени&!pl|||gen:Теней&!pl|||dat:Теням&!pl|||acc:Теней&!pl|||inst:Тенями&!pl|||prep:Тенях&!pl"
 Sharkies: "Акулы&!pl|||gen:Акул&!pl|||dat:Акулам&!pl|||acc:Акул&!pl|||inst:Акулами&!pl|||prep:Акулах&!pl"
 Shoggoths: "Шогготы&!pl|||gen:Шогготов&!pl|||dat:Шогготам&!pl|||acc:Шогготов&!pl|||inst:Шогготами&!pl|||prep:Шогготах&!pl"
 Sierra: "$1$ Сьерра"
 Sigma: "$1$ Сигма"
 Sin: "$1$ Шин"
 Sirens: "Сирены&!pl|||gen:Сирен&!pl|||dat:Сиренам&!pl|||acc:Сирен&!pl|||inst:Сиренами&!pl|||prep:Сиренах&!pl"
 Snarks: "Фиговины&!pl|||gen:Фиговин&!pl|||dat:Фиговинам&!pl|||acc:Фиговин&!pl|||inst:Фиговинами&!pl|||prep:Фиговинах&!pl"
 Sneakies: "Скрытни&!pl|||gen:Скрытней&!pl|||dat:Скрытням&!pl|||acc:Скрытней&!pl|||inst:Скрытнями&!pl|||prep:Скрытнях&!pl"
 Spacers: "Спейсеры&!pl|||gen:Спейсеров&!pl|||dat:Спейсерам&!pl|||acc:Спейсеров&!pl|||inst:Спейсерами&!pl|||prep:Спейсерах&!pl"
 Sphinxes: "Сфинксы&!pl|||gen:Сфинксов&!pl|||dat:Сфинксам&!pl|||acc:Сфинксов&!pl|||inst:Сфинксами&!pl|||prep:Сфинксах&!pl"
 Spirits: "Духи&!pl|||gen:Духов&!pl|||dat:Духам&!pl|||acc:Духов&!pl|||inst:Духами&!pl|||prep:Духах&!pl"
 Spooks: "Чучела&!pl|||gen:Чучел&!pl|||dat:Чучелам&!pl|||acc:Чучел&!pl|||inst:Чучелами&!pl|||prep:Чучелах&!pl"
 Sprites: "Эльфы&!pl|||gen:Эльфов&!pl|||dat:Эльфам&!pl|||acc:Эльфов&!pl|||inst:Эльфами&!pl|||prep:Эльфах&!pl"
 Stands: "Станды&!pl|||gen:Стандов&!pl|||dat:Стандам&!pl|||acc:Стандов&!pl|||inst:Стандами&!pl|||prep:Стандах&!pl"
 Sylphs: "Сильфы&!pl|||gen:Сильфов&!pl|||dat:Сильфам&!pl|||acc:Сильфов&!pl|||inst:Сильфами&!pl|||prep:Сильфах&!pl"
 Tango: "$1$ Танго"
 Tau: "$1$ Тау"
 Taw: "$1$ Тав"
 Tengus: "Тэнгу&!pl"
 Teth: "$1$ Тет"
 Theta: "$1$ Тета"
 Tooters: "Свистуны&!pl|||gen:Свистунов&!pl|||dat:Свистунам&!pl|||acc:Свистунов&!pl|||inst:Свистунами&!pl|||prep:Свистунах&!pl"
 Trappers: "Звероловы&!pl|||gen:Звероловов&!pl|||dat:Звероловам&!pl|||acc:Звероловов&!pl|||inst:Звероловами&!pl|||prep:Звероловах&!pl"
 Trolls: "Тролли&!pl|||gen:Троллей&!pl|||dat:Троллям&!pl|||acc:Троллей&!pl|||inst:Троллями&!pl|||prep:Троллях&!pl"
 Twinkies: "Подражатели&!pl|||gen:Подражателей&!pl|||dat:Подражателям&!pl|||acc:Подражателей&!pl|||inst:Подражателями&!pl|||prep:Подражателях&!pl"
 Unicorns: "Единороги&!pl|||gen:Единорогов&!pl|||dat:Единорогам&!pl|||acc:Единорогов&!pl|||inst:Единорогами&!pl|||prep:Единорогах&!pl"
 Uniform: "$1$ Юниформ"
 Upsilon: "$1$ Ипсилон"
 Vampires: "Вампиры&!pl|||gen:Вампиров&!pl|||dat:Вампирам&!pl|||acc:Вампиров&!pl|||inst:Вампирами&!pl|||prep:Вампирах&!pl"
 Victor: "$1$ Виктор"
 Viles: "Поганцы&!pl|||gen:Поганцев&!pl|||dat:Поганцам&!pl|||acc:Поганцев&!pl|||inst:Поганцами&!pl|||prep:Поганцах&!pl"
 Visitants: "Пришельцы&!pl|||gen:Пришельцев&!pl|||dat:Пришельцам&!pl|||acc:Пришельцев&!pl|||inst:Пришельцами&!pl|||prep:Пришельцах&!pl"
 Wargs: "Варги&!pl|||gen:Варгов&!pl|||dat:Варгам&!pl|||acc:Варгов&!pl|||inst:Варгами&!pl|||prep:Варгах&!pl"
 Waw: "$1$ Вав"
 Werewolves: "Вервольфы&!pl|||gen:Вервольфов&!pl|||dat:Вервольфам&!pl|||acc:Вервольфов&!pl|||inst:Вервольфами&!pl|||prep:Вервольфах&!pl"
 Whiskey: "$1$ Виски"
 Wights: "Упыри&!pl|||gen:Упырей&!pl|||dat:Упырям&!pl|||acc:Упырей&!pl|||inst:Упырями&!pl|||prep:Упырях&!pl"
 Wisps: "Комочки&!pl|||gen:Комочков&!pl|||dat:Комочкам&!pl|||acc:Комочков&!pl|||inst:Комочками&!pl|||prep:Комочках&!pl"
 Witches: "Ведьмы&!pl|||gen:Ведьм&!pl|||dat:Ведьмам&!pl|||acc:Ведьм&!pl|||inst:Ведьмами&!pl|||prep:Ведьмах&!pl"
 Wraiths: "Привидения&!pl|||gen:Привидений&!pl|||dat:Привидениям&!pl|||acc:Привидений&!pl|||inst:Привидениями&!pl|||prep:Привидениях&!pl"
 X-Ray: "$1$ Эксрей"
 Xi: "$1$ Кси"
 Yankee: "$1$ Янки"
 Yetis: "Йети&!pl"
 Yodh: "$1$ Йод"
 Zayin: "$1$ Заин"
 Zeta: "$1$ Дзета"
 Zombies: "Зомби&!pl"
 Zulu: "Зулусы&!pl|||gen:Зулусов&!pl|||dat:Зулусам&!pl|||acc:Зулусов&!pl|||inst:Зулусами&!pl|||prep:Зулусах&!pl"
